Packages - Bug #1293

[linux-libre] Megver83 PGP signature error when | try to update linux-libre
2017-04-26 04:02 AM - eliotime3000

Status: fixed % Done: 100%
Priority: critical

Assignee: ovruni

Category:

Description

The Megver PGP signature is having some issues with related packages as linux-libre. Please post some tutorial related for udpate
the Parabola Keyring and avoid future issues.

History

#1 - 2017-04-26 04:09 AM - ovruni

- Assignee deleted (ovruni)

#2 - 2017-04-26 04:34 AM - ovruni

#3 - 2017-06-13 07:36 PM - ovruni
- % Done changed from 0 to 100

- Assignee set to ovruni

- Status changed from open to fixed

- Due date set to 2017-06-13

Files

parabola-linux-libre-kernel-signature-error.png 75.1 KB 2017-04-26 eliotime3000

2024-04-28 1/1



https://wiki.parabola.nu/Installation_Guide#Verification_of_package_signatures
http://www.tcpdf.org

